.myVideo {
    position:relative;
}
.myVideo video {
    visibility:hidden;
    position:absolute;
    top:0;
    left:0;
}
.myVideoContent {
}
.myVideoDesktop {
    float:left;
    width:640px;
	height:360px;
    margin-right:40px;
}
.myVideoContentDesktop {
    width:440px;
    float:left;
}
.myVideoMobile {
    width:272px;
	height:153px;
    margin-bottom: 40px; 
}
.myVideoContentMobile {
}

.myVideoPlayButton {
    display:block;
    cursor:pointer;
    background: transparent none no-repeat center center;
}
.myVideoDesktop .myVideoPlayButton {
    background-image:url('Video_PlayButton_96x96.png');
}
.myVideoMobile .myVideoPlayButton {
    background-image:url('Video_PlayButton_48x48.png');
}
